GET /v1/invoicerows/{invoiceRowGuid}/reimbursedworkhours
Summary: Get all reimbursed hours on an invoice row.
Operation ID: ReimbursedWorkHours_GetInvoiceRowReimbursedWorkHours
Auth: unknown
Operation ID: ReimbursedWorkHours_GetInvoiceRowReimbursedWorkHours
Auth: unknown
Parameters (6)
calculateRowCount
(boolean, query, optional, default: False)
Optional: Calculate total number of rows.
firstRow
(integer, query, optional)
Optional: first row to fetch. Default 0 = first row.
invoiceRowGuid
(string, path, required)
ID of the invoice row.
rowCount
(integer, query, optional)
Optional: How many rows to fetch, Default 20, maximum 100.
sortings
(array, query, optional)
Optional: A list of Key-Value pairs, containing names of fields and directions by which the results should be sorted. Any sortable field name (sub-model fields not supported) in the model can be used, while value can be "Desc" or "Asc". Example: "?sortings[0].key=DueDate&sortings[0].value=Asc&sortings[1].key=TotalIncludingTax&sortings[1].value=Desc".
textToSearch
(string, query, optional)
Optional: Text to search from description or invoice description.
No probe data for this endpoint yet.